## libwww-mechanize-gzip-perl 0.13

=== debian/changelog ===
libwww-mechanize-gzip-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13
  * Set years of upstream copyright
  * Remove patch already applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 02:26:34 -0300

libwww-mechanize-gzip-perl (0.12-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Fix a typo in POD and description
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Provide module name for use.t

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 10:17:43 +0200

libwww-mechanize-gzip-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #526867)

 -- Christine Spang <christine@debian.org>  Wed, 9 Sep 2009 17:26:12 -0400
