=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libwww-mechanize-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-gzip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-gzip-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-GZip
