=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Mechanize-GZip   .*/WWW-Mechanize-GZip-v?@ANY_VERSION@@ARCHIVE_EXT@$
